uses fontautl,lacrt;

var cp,vel,s:string;
    fl:array[0..5] of string;
    a:longint;

begin
cp:='852,866';
vel:='8,14,16';

fl[0]:='d:\tp\projekty\wokna32\testcpi\latin8.fv';
fl[1]:='d:\tp\projekty\wokna32\testcpi\latin14.fv';
fl[2]:='d:\tp\projekty\wokna32\testcpi\latin16.fv';
fl[3]:='d:\tp\projekty\wokna32\testcpi\rusky8.fv';
fl[4]:='d:\tp\projekty\wokna32\testcpi\rusky14.fv';
fl[5]:='d:\tp\projekty\wokna32\testcpi\rusky16.fv';

s:='d:\tp\projekty\wokna32\fonty\aalaaca.cpi';
a:=VytvorKontejner_CPI(s,cp,vel,@fl);
writeln(a);
end.